

#include <BnMyBinder.h>

namespace android {

    class MyBinder : public BnMyBinder {            
        public:
            virtual bool loadBomb(const int num);
            virtual int checkBomb(void);
            virtual bool fire(void);            
    };
}
